/*	LINKS
**********************************/
a				{ color:rgb(140,34,40); text-decoration:none; }
a:hover			{ text-decoration:underline; }
a:visited		{ color:#AB2228; }
a img			{ border:0; }

/*	UPPER CONTENT
***********************************/
#upper {
	background: #fff url("/news-events/css/images/upper_bg_news_and_events.jpg") left top no-repeat;
	height:124px;
	margin:0 4px;
	}
#upper h1 {
	padding: 40px 0 0 55px;
	margin:0;
	font-size:28px;
	color: #605A4C;
	line-height:20px;
	font-weight:lighter;
	}


/*	NEWS UPPER CONTENT
************************************/
#upper.news { background-image:url('/news-events/css/images/upper_bg_news.jpg'); }
#upper.announcements { background-image: url('/news-events/css/images/upper_bg_announcements.jpg') }
#upper.conferences { background-image: url('/news-events/css/images/upper_bg_conferencesandseminars.jpg') }

/*	BODY
************************************/
#body h3 { padding:5px 0 3px 12px; /*background-color:#F3F1EB;*/ margin:20px 0 10px 0; }
#body h4 { font-weight:bold; font-size:105%; margin-bottom:.4em; padding-bottom:0; color:#333; }
* html h4 { padding-top:0; }
* + html h4 { padding-top:0; }
#body h4 a:hover { text-decoration:underline; }
#body h4 a { font-weight:bold; color:rgb(140,34,40); }
#body h3.clickable { margin:0 0 2px 0 !important; }
h3.clickable:hover { background-color:#eee; }
h3.down { background-color:#eee; }

/*	SINGLE STORY
***********************************/
.excerpt {
	color: #000;
	font-size: 115%;
	}
.dateposted { color:#666; font-size:90%; }
.meta {
	color: #666;
	font-size: 90%;
	}
.meta span.author {
	border-right: 1px solid #666;
	padding-right: .5em;
	margin-right: .5em;
	}
.photo {
	float:right;
	clear:right;
	margin:0 0 0 15px;
	padding:0.5em 0;
	width:180px;
	font-size:92%;
	line-height:normal;
	}
.photo img { margin-bottom:4px; }
.photo.tip {
	border-top: 1px solid rgb(204, 204, 204);
	font-size: 90%;
	color: rgb(153, 153, 153);
	padding-top: 5px;
	margin-top:4px;
	line-height: normal;
	}
.photo.hide { display:none }

.photo-story #body {
	width:850px;
	min-height:700px;
	position:relative;
	padding-bottom:72px;
	}
.photo-story #body p, .photo-story #body ol, .photo-story #body ul, .photo-story #body h1 {
	width:400px;
	}
.photo-story #slideshow-controls {
	position:absolute !important;
	right:0;
	top:10px;
	text-align:right;
	}
.photo-story #slideshow { /* merge with above when sure */
	overflow: hidden;
	position:absolute !important;
	left:430px;
	top:40px;
	margin:0;
	width:438px;
	}
.photo-story #slideshow-controls li {
	display: inline;
	list-style-type: none;
	padding-right: 5px;
	}
.photo-story #slideshow .slide { padding: 4px; }
.photo-story #slideshow .slide img {
	border:4px solid #eee;
	margin-left: -4px;
	margin-bottom:10px;
	}
.photo-story #slideshow .slide p {
	margin-bottom:0.8em !important;
	font-size:110%;
	color:#666;
	background-color:#fff;
	}

.photo-story .addthis_toolbox {
	margin-top:2em;
	}
.photo-story #back2news {
	font-size:110%;
	margin-top:2em;
	}

.inserted-pic {
	border-bottom: 1px dotted #ccc;
	padding-bottom: 1em;
	padding-top: .25em;
	line-height: normal;
	color: #999;
	}
.inserted-pic img {
	margin-bottom:.4em;
	}


/*	SIDEBOX
***********************************/
#sidebox { margin-top:0; }

#sidebox h3 {
	background-color:#F3F1EB;
	margin-left:-10px;
	padding:4px 10px;
	margin-bottom:.5em;
	}
#sidebox .magazine h3 {background: none;}
#sidebox .boxing { background-color:#F3F1EB; padding:4px 0 4px 12px; margin:0 0 4px 0;}
#sidebox h4 { font-weight:bold; margin-bottom:.4em; color:#333; line-height:normal; padding-right: 10px;padding-left: 10px}
#sidebox p { margin:0 0 1em 0; line-height:1.4em; font-size:90%; }
/*#sidebox h4 a {padding-right: 35px!important;}*/

#sidebox ul { margin-left:0; padding-left:.8em; }

#sidebox li { line-height:normal; margin-bottom:.25em; }
#sidebox .sb_menu li { line-height:1.4; }


#sidebox #iconlinks p { line-height:1em; height:56px; position:relative; margin:2px 0; font-size:100%; }
#iconlinks p a { position:absolute; margin-top:21px; margin-left:65px; }
#iconlinks p img { position:absolute; left:-65px; top:-19px; }
#iconlinks a:hover img { border:0 none; }

#sidebox .headline { font-size:95%; margin-left:3em; position:relative; line-height:1.2; }
#sidebox .headline span { margin:1px 0 0 -3em; position:absolute; color:#666; }

#sidebox .thumbnail-headline p { position:relative; height:100px; font-size:95%; line-height:1.2; margin-left:7px; }
#sidebox .thumbnail-headline a { position:absolute; left:110px; }
#sidebox .thumbnail-headline img { position:absolute; left:-110px; }

#sidebox .sidebox_options {
	list-style-image:url('/news-events/css/images/menu_arrow_red.gif');
	color:#AB2228;
	margin:15px 0 30px 0;
	padding:0;
	}
#sidebox .sidebox_options li {
	color:#AB2228;
	margin:0 0 0 12px;
	line-height:1em;
	padding:2px 0;
	}
#sidebox ul.sidebox_options a 			{ color:#AB2228; margin:0; padding:0;}
#sidebox li span 						{ color:#605A4C; display:block; font-size:9px; margin-bottom:5px;}
*   html #sidebox ul.sidebox_options 	{ margin:0px 0 20px 10px; padding:0; }
* + html #sidebox ul.sidebox_options li { margin:0 0 0 16px; }
* html #sidebox ul.sidebox_options li 	{ margin:0 0 0 16px; height:1px; padding:0 0 3px 0;}
* html #sidebox li span 				{ margin-bottom:0px;}


#sidebox #previous_years { margin:10px 0 20px 20px; padding:2px 0; }
#sidebox #previous_years li { margin:0; padding:0px 0; list-style: none;  }
#previous_years li a { background:url("/news-events/css/images/menu_arrow_red.gif") 0 8px #fff no-repeat; padding: 0.1em 0 0.1em 1em; }
#previous_years li a:hover { color:#B75055; text-decoration:none; }


/*	AddThis
***********************************/
#sidebox div.addthis_toolbox.addthis_default_style { height:70px !important; padding-right:14px; line-height:1.4em; }
#sidebox div.addthis_toolbox.addthis_default_style iframe { margin:8px 0 5px 0; }
#body div.addthis_toolbox.addthis_default_style { max-height:50px; }
/* #body div.addthis_toolbox.addthis_default_style iframe { max-width:400px } */


/*	NEWS LIST
***********************************/
#news_list { margin:16px 0 40px 0; }
.news_item { margin:0; clear:both; margin-bottom:20px; }
* html .news_item, * + html .news_item { margin-bottom:10px;}
.news_item img { border:1px solid #fff; float:left; margin:2px 15px 20px 0; width:100px;}
* html .news_item img, * + html .news_item img {  margin:0 10px 10px 0;}

.news_item h4 { line-height:1.2em; margin-bottom:0; }
.news_item p { font-size:90%; margin:0 3px 6px 0; line-height:1.25em; }
.news_item .metadata { padding:0px; margin-left:115px; color:rgb(96,90,76); }
.news_item .metadata a { color:rgb(41,39,33); }

.news_item a:hover img { border: 1px solid rgb(140,34,40); }

#featured {
	margin:0 0 20px 0;
	padding:0;
	/* background: #fff url('/news-events/css/images/featured_news_bg.gif') 0 260px no-repeat; */
	}
#featured h4 { padding:0 0 0 14px; margin:10px 5px 10px 0; font-size:110%; line-height:normal; }
#featured img { margin:0; padding:0; border:1px solid #F1F1EF; margin-left:-1px; }
#featured a:hover img { border-color:rgb(140,34,40); }
#featured div {
	background: #fff url('/news-events/css/images/featured_news_bg.gif') top center no-repeat;
	margin:-10px 0 0 0;
	padding:1px 0 0 0 /*needed for box to stick to image above*/;
	}
#featured p { margin:0; padding:0 14px; font-size:95%; line-height:1.4em; }
#featured .metadata { padding:10px 0 0 14px; font-size:95%; }
#featured .metadata a { color:rgb(41,39,33); }

#browsing_box 			{ height:90px; background:url(images/browsing_box_bg.gif) bottom repeat-x; color:#AB2228; clear:both; }
#body #browsing_box p	{ float:left; display:block; font-size:14px; line-height:3em; padding:0 0 0 2px; width: 210px; }
* html #body #browsing_box p	{ padding:13px 0 0 2px; }
* + html #body #browsing_box p	{ padding:13px 0 0 2px; }
#browsing_box p img		{ float:left; margin:10px 5px 0 2px; }

/* ********************************** */
/* *******   COMMENT BOX  *********** */
/* ********************************** */
#comment_box 			{ background-color:#E2DED0; width:100%; padding:0;}
#comment_box {display:none !important;}
#comment_box h4		{ font-size:14px; font-weight:bold; color:rgb(51,51,51); padding-top:0; margin-top:0; }
form					{ margin:0; padding:0; color:rgb(51,51,51); font-size:12px; }
*   html #comment_box form			{ margin-left:10px;}
* + html #comment_box form			{ margin-left:10px;}
#comment_box form p					{ margin-right:0px; line-height:0.9em; padding-right:0; }
#comment_box form fieldset			{ border:0; }
#comment_box form input 				{ border:1px solid #C0B7B9; background-color: #fff; width:380px; padding:0; margin:0; height:1.5em; padding:3px; }
#comment_box form input.btn 			{ width:auto; height:auto; border:0; background: url(/news-events/css/images/menu_arrow_red.gif) 0px 10px no-repeat; color:#AB2228; background-color:none; font-size:13px; padding-left:7px; }
#comment_box form textarea 			{ border:1px solid #C0B7B9; background-color: #fff; padding:0px; width:99%; }
#comment_box form label				{ line-height:1.3em; }
#comment_box form label sup			{ color:#AB2228; }
#comment_note			{ font-size:11px; border-top:1px solid rgb(177,175,164); background-color:#D3CFC1; padding:3px 5px 3px 10px;}
#comment_note span		{ font-size:9px; padding:0; margin:0;}

/*Captcha*/
#captcha img				{ margin-top:10px; margin-bottom:10px; margin-left:90px; }





/*	GOTO NAV (other news)
**********************************/
#goto	{
	margin:20px 0;
	padding:5px 5px 10px 5px;
	background: #EDEAE3;
   	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	}
#goto input {
	border:0 none;
	background-color:transparent;
	font-size:100%;
	}
#goto p { margin:0 0 0 3px; padding:0; }
#goto select {
	
	border:1px solid rgb(205,205,205);
	}
* html #goto select 	{ width:200px; }
* + html #goto select 	{ width:200px; }

#goto select {
	width:200px;<!--[if gte IE 7]>

<![endif]-->
}


/*	NAV
**********************************/
.nav ul {
	border-bottom:1px solid rgb(205,204,204);<!--[if IE 9]>

<![endif]-->
}




/*	Social Media
**********************************/
.social-media { margin-top:25px; }

.social-media a {
	display:inline-block;
	vertical-align: top;
	margin:0 8px 0 0;
	}

.social-media img {
	width: 30px;
	height: auto;
	}



/*	Publications link
**********************************/
#pubs {
	min-height: 126px;
	background:#fff url("css/images/publications-backg.jpg") no-repeat center top;
	}
#pubs p {
	font-weight:bold;
	padding-left:15px;
	}
#pubs p a {
	display:block;
	padding-right:60px;
	padding-top:40px;
	padding-bottom:40px;
	}

/*	Conferences
**********************************/

#upper.conferences h1{font-family: 'Raleway', sans-serif; font-size: 32px; line-height: 28px;}
#upper.conferences h1 a {color:#605a4c;}

@media only screen and (max-width: 920px) {
#upper.conferences {margin: 0; padding: 0;}
#upper.conferences h1{padding-top: 30px; }
.conferences#content {background: none;}

}

/* Tag search
**********************************/
.delimiter {
    font-style: italic;
}
@media print {
	body {font-size: 100%;}
	#sidebox, .addthis_toolbox, .photo.tip {display: none!important;}
	#laufooter p {padding-left: 15px!important;}
	#body {margin-left: 15px!important; margin-top: 20px!important; width: 800px!important;}
	#body {
	padding-top: 20px!important;
	*margin-top: -40px!important;
	margin-top: 60px\9!important;
	margin-top: 60px \0/!important;

	*margin-top: -40px!important;
	margin-top: 20px\9!important;
	margin-top: 20px \0/!important;
	*margin-left: 0!important;
	margin-left: 0 \0/!important;
	*width: 620px!important;
	width: 620px \0/!important;
	}
	#upper {background: none!important; margin: -40px 0 0 150px!important; position: absolute;}
	#upper {
	*display: none!important;
	display: none \0/!important;
	}
	#upper h1 {

	}
	#body h1 {
	margin: -45px 0 0 305px;
	position: absolute;
	*margin: -90px 0 0 200px!important;
	}
	#content{top: 20px;}
	.dateposted {margin-bottom: 10px; padding-top: 15px;}
	#lauheader {
	*margin-left: -350px!important;
	margin-left: -350px \0/!important;
	}
	.photo-story #slideshow .slide p {
	font-size: 90%;
	height: auto;
	line-height: 1.2em;
	width: 380px;
	}
	.photo.hide { display:block;}
	#lauheader { top: 0; }
	#homelink { position: relative; }
	#upper { position: relative; margin-left: 0 !important; margin-top: 30px !important; }
	#upper h1 { padding-left: 15px; }
	#body h1 { margin-left: 0; position: relative; }
	#body { margin-top: 0 !important; }
	#homelink { left: 6px; }
	.photo img { max-width: 100%; }
	#slideshow .slide { display: inline-block !important; position: relative !important; opacity: 1 !important; width: 46% !important; margin-right: 2%; }
	#slideshow .slide img { width: 100%; }
	.photo-story #slideshow { width: 100% !important; height: auto !important; position: relative !important; left: 0; top: 0; }
	.photo-story #slideshow .slide { height: 360px !important; }
	.photo-story #slideshow-controls { display: none !important; }
	.photo-story #back2news:before { clear: both; }
	.photo-story #body p,
	.photo-story #body ol,
	.photo-story #body ul,
	.photo-story #body h1 { width: auto; }
}

@media print and (min-width:0) {
    #element { width: 600px \0/; }  /* IE9-IE10pp4 */
}
